Firefox » NemID nøglefil

EGC48
 

NemID nøglefil

Indlægaf EGC48 » man 9. maj 2022 16:47

Med version 100 af firefox er det ikke længere muligt at logge på bla. skat med NemId nøglefil.
Den tidligere rettelse med "about:config?filter=browser.launcherProcess.enabled

virker ikke længere og heller rydning af cache og genstart som admin.

Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:100.0) Gecko/20100101 Firefox/100.0

Jørgen Rasmussen
MozillaDanmark
 
Indlæg: 6046
Tilmeldt: fre 28. dec 2007 17:40
Geografisk sted: Aarhus

Re: NemID nøglefil

Indlægaf Jørgen Rasmussen » tirs 10. maj 2022 08:56

Hvis fejlen skyldes, at NemID ikke kan håndtere, at Firefox har fået tre cifre i versionsnummeret (100), kan du ændre en indstilling i Firefox.

Skriv about:connfig i adressefeltet og tryk på Enter-tasten. Klik på "Accepter risikoen og fortsæt". Skriv network.http.useragent.forceVersion i søgefeltet på siden. Klik på knappen "Rediger" til højre for indstillingen network.http.useragent.forceVersion. Indtast 99 i tekstfeltet og klik på knappen "Gem" til højre for indstillingen.
Genstart Firefox.
Hilsen Jørgen

WhatAbout
 

Re: NemID nøglefil

Indlægaf WhatAbout » ons 18. maj 2022 20:18

Det hjælper ikke at ændre versions nummeret.

andemad
 

Re: NemID nøglefil

Indlægaf andemad » man 23. maj 2022 20:57

WhatAbout skrev: Det hjælper ikke at ændre versions nummeret.

Jo det virker fint - har du husket at genstarte firefox? Hvad viser din user agent?

NemID skal dog selvfølgelig se at få løst fejlen

Whatabout
 

Re: NemID nøglefil

Indlægaf Whatabout » ons 1. jun 2022 14:56

Ahh ja det virker nu!? Men det gjorde den ikke da jeg skrev min besked. :) Må også sige at jeg er rigtigt på version 101.0 lige nu.

Synes det er for dårligt af nets at de skriver i deres dokumentation at de understøtter firefox, når nu nogle uger efter stadigvæk ikke gør.

WhatAbout
 

Re: NemID nøglefil

Indlægaf WhatAbout » ons 1. jun 2022 15:49

Og dog! Det virker ikke helt! :)

Jeg tror det vil virke hvis man allerede har nets udvidelsen, (da du siger det virker for dig) for den loader siden hvis man ændre versionsnummeret, men man får ikke lov til at installerer udvidelsen i førsteomgang.

Så alt i alt er det nok et problem hvis man ikke allerede har udvidelsen... Man kan måske komme udenom det ved at downloade en gammel version af firefox, installere udvidelsen, derefter opdatere til den nyeste version, også ændre i versions nummeret... Hmm tror bare jeg åbner op for Chrome og venter på at nets tager sig samme!